.list-page {text-align:center;padding: 15px 15px;}
.mws-panel-content {background: #eee;}
.pagination {margin:0 !important;padding:25px;background: #fff;text-align: center;}
.pagination li{
    border: 1px solid #e6e6e6;
    width: 40px;
    display: inline-block;
    border-radius:3px;
    margin-left: 5px;
    cursor: pointer;
    height: 33px;
    line-height: 33px;
}
.pagination li a{
    display: block;
    width: 100%;
    height: 100%;
}
.pagination li:nth-child(1){
    width: 60px !important;
}
.pagination li:last-child{
    width: 60px !important;
}
.pagination .active{background-color: #00AFF0;color: #fff;border: 1px solid #00AFF0 !important;}
.pagination .disabled{color: #aaa;}